<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/
?>
<?php include APPLICATION_PATH .  '/application/modules/Warning/views/scripts/_adminHeader.tpl';?>

<div class='clear'>
  <div class='settings warning_form'>
    <?php echo $this->form->render($this); ?>
  </div>
</div>
<script type="text/javascript">
	en4.core.runonce.add(function() {
    showHide('<?php echo Engine_Api::_()->getApi('settings', 'core')->getSetting('warning.pagenotfoundenable', 1); ?>');
  });
	
	function showHide(value) {
		if(value == 1) {
			scriptJquery('#warning_pagenotfound_pageactivate-wrapper').show();
			scriptJquery('#warning_pagenotfoundphotoID-wrapper').show();
		} else {
			scriptJquery('#warning_pagenotfound_pageactivate-wrapper').hide();
			scriptJquery('#warning_pagenotfoundphotoID-wrapper').hide();
		}
	}
</script>
